Subject: RE: proposal for new wireless configuration API

From: Johannes Berg <[email-masked]>
Date: Thu, 17 Aug 2006 09:19:38 +0200

On Wed, 2006-08-16 at 11:02 -0700, Simon Barber wrote:
> I'd suggest that the new signal strength measure should be defined as
> 'RCPI' - the 'Received Channel Power Indicator' - which is defined in
> IEEE 802.11k (the Radio Measurements amendment to 802.11).

Except that we unfortunately have no way of getting this with all the
reverse engineered devices :) Hence, I guess we should then have
multiple different possibilities. A device reporting RCPI would be
better than just reporting RSSI, but that's still better than nothing...

johannes